Paint-Scrap-2.1.lnx
  Paint-Scrap is a utility that will allow you to convert an entire geoPaint
  file to a Photo Scrap, so it can be pasted into a geoPublish document.
  Version 2.1 of Paint-Scrap adds some requested enhancements. Any size scrap
  up to 64K bytes can be created, and the mouse pointer can be controlled by
  keyboard.